/* begin Page */

/* Created by Artisteer v3.1.0.42580 */



#art-main, table

{

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

}



h1, h2, h3, h4, h5, h6, p, a, ul, ol, li

{

   margin: 0;

   padding: 0;

}



.art-postcontent,

.art-postcontent li,

.art-postcontent table,

.art-postcontent a,

.art-postcontent a:link,

.art-postcontent a:visited,

.art-postcontent a.visited,

.art-postcontent a:hover,

.art-postcontent a.hovered

{

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   text-align: justify;

}



.art-postcontent p

{

   margin: 12px 0;

}



.art-postcontent h1, .art-postcontent h1 a, .art-postcontent h1 a:link, .art-postcontent h1 a:visited, .art-postcontent h1 a:hover,

.art-postcontent h2, .art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:visited, .art-postcontent h2 a:hover,

.art-postcontent h3, .art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:visited, .art-postcontent h3 a:hover,

.art-postcontent h4, .art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:visited, .art-postcontent h4 a:hover,

.art-postcontent h5, .art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:visited, .art-postcontent h5 a:hover,

.art-postcontent h6, .art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:visited, .art-postcontent h6 a:hover,

.art-blockheader .t, .art-blockheader .t a, .art-blockheader .t a:link, .art-blockheader .t a:visited, .art-blockheader .t a:hover,

.art-vmenublockheader .t, .art-vmenublockheader .t a, .art-vmenublockheader .t a:link, .art-vmenublockheader .t a:visited, .art-vmenublockheader .t a:hover,

.art-logo-name, .art-logo-name a, .art-logo-name a:link, .art-logo-name a:visited, .art-logo-name a:hover,

.art-logo-text, .art-logo-text a, .art-logo-text a:link, .art-logo-text a:visited, .art-logo-text a:hover,

.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover

{

   font-family: "Comic Sans MS", Tahoma, Arial, Sans-Serif;

   font-style: normal;

   font-weight: bold;

   font-size: 20px;

   text-align: left;

   text-decoration: none;

}



.art-postcontent a

{

   text-decoration: underline;

   color: #016DA7;

}



.art-postcontent a:link

{

   text-decoration: underline;

   color: #016DA7;

}



.art-postcontent a:visited, .art-postcontent a.visited

{

   color: #65787B;

}



.art-postcontent  a:hover, .art-postcontent a.hover

{

   text-decoration: none;

   color: #0291DF;

}



.art-postcontent h1

{

   color: #016DA7;

   margin: 12px 0;

}



.art-blockcontent h1

{

   margin: 12px 0;

}



.art-postcontent h2

{

   color: #016DA7;

   margin: 13px 0;

   font-size: 18px;

}



.art-blockcontent h2

{

   margin: 13px 0;

   font-size: 18px;

}



.art-postcontent h2 a, .art-postcontent h2 a:link, .art-postcontent h2 a:hover, .art-postcontent h2 a:visited, .art-blockcontent h2 a, .art-blockcontent h2 a:link, .art-blockcontent h2 a:hover, .art-blockcontent h2 a:visited 

{

   font-size: 18px;

}



.art-postcontent h3

{

   color: #4C5A5C;

   margin: 16px 0;

   font-size: 18px;

}



.art-blockcontent h3

{

   margin: 16px 0;

   font-size: 18px;

}



.art-postcontent h3 a, .art-postcontent h3 a:link, .art-postcontent h3 a:hover, .art-postcontent h3 a:visited, .art-blockcontent h3 a, .art-blockcontent h3 a:link, .art-blockcontent h3 a:hover, .art-blockcontent h3 a:visited 

{

   font-size: 18px;

}



.art-postcontent h4

{

   color: #23292A;

   margin: 18px 0;

   font-size: 15px;

}



.art-blockcontent h4

{

   margin: 18px 0;

   font-size: 15px;

}



.art-postcontent h4 a, .art-postcontent h4 a:link, .art-postcontent h4 a:hover, .art-postcontent h4 a:visited, .art-blockcontent h4 a, .art-blockcontent h4 a:link, .art-blockcontent h4 a:hover, .art-blockcontent h4 a:visited 

{

   font-size: 15px;

}



.art-postcontent h5

{

   color: #23292A;

   margin: 20px 0;

   font-size: 13px;

}



.art-blockcontent h5

{

   margin: 20px 0;

   font-size: 13px;

}



.art-postcontent h5 a, .art-postcontent h5 a:link, .art-postcontent h5 a:hover, .art-postcontent h5 a:visited, .art-blockcontent h5 a, .art-blockcontent h5 a:link, .art-blockcontent h5 a:hover, .art-blockcontent h5 a:visited 

{

   font-size: 13px;

}



.art-postcontent h6

{

   color: #333C3D;

   margin: 25px 0;

   font-size: 12px;

}



.art-blockcontent h6

{

   margin: 25px 0;

   font-size: 12px;

}



.art-postcontent h6 a, .art-postcontent h6 a:link, .art-postcontent h6 a:hover, .art-postcontent h6 a:visited, .art-blockcontent h6 a, .art-blockcontent h6 a:link, .art-blockcontent h6 a:hover, .art-blockcontent h6 a:visited 

{

   font-size: 12px;

}



ul

{

   list-style-type: none;

}



ol

{

   list-style-position: inside;

}



html 

{

   height:100%;

}



#art-main

{

   position: relative;

   z-index: 0;

   width: 100%;

   left: 0;

   top: 0;

   cursor:default;

   overflow:hidden;

}



body

{

   padding: 0;

   margin:0;

   color: #353F40;

   height:100%;

   min-height:100%;

   background-color: #49585A;

   background-image: url('../images/Bottom_texture.jpg');

   background-repeat: repeat-x;

   background-attachment: fixed;

   background-position: top left;

   min-width: 700px;

}



.cleared

{

   display:block;

   clear: both;

   float: none;

   margin: 0;

   padding: 0;

   border: none;

   font-size: 0;

   height:0;

   overflow:hidden;

}



.reset-box

{

   overflow:hidden;

   display:table;

}



form

{

   padding: 0 !important;

   margin: 0 !important;

}



table.position

{

   position: relative;

   width: 100%;

   table-layout: fixed;

}



/* Start Box */

.art-box {

   margin:0 auto;

   position:relative;

}

.art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {

   position:absolute;

   top:0;

   bottom:0;

   content:' ';

   background-repeat: no-repeat;

}

.art-box:before,.art-box-body:before{

   left:0;

}

.art-box:after,.art-box-body:after{

   right:0;

}

.art-box:before {

   overflow:hidden;

   background-position: bottom left;

   direction: ltr;

   z-index:-3;

}

.art-box:after {

   background-position: bottom right;

   z-index:-3;

}

.art-box-body:before, .art-box-body:after {

   background-repeat:repeat-y;

}

.art-box-body:before {

   background-position: top left;

   z-index:-3;

}

.art-box-body:after {

   background-position: top right;

   z-index:-3;

}



.art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {

   z-index:-2;

}

.art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {

   z-index:-1;

}

/* End Box */



/* Start Bar */

.art-bar {

   position:relative;

}

.art-bar:before, .art-bar:after {

   position:absolute;

   top:0;

   bottom:0;

   content:' ';

   background-repeat:repeat-y;

   z-index:-1;

}

.art-bar:before {

   left:0;

   background-position: top left;

}

.art-bar:after {

   right:0;

   background-position: top right;

}

/* End Bar *//* end Page */



/* begin Header */

div.art-header

{

   min-width: 700px;

   max-width: 1920px;

   margin: 0 auto;

   position: relative;

   z-index: -4;

   width:56%;

   height: 203px;

   margin-top: 7px;

   margin-bottom: 0;

}

.art-header-wrapper 

{

   position: relative;

   width:100%;

   margin:0 auto;

}

.art-header-inner 

{

   position: relative;

   margin: 0 1px;

}



/* end Header */



/* begin TextBlock */

div.art-textblock

{

   position: absolute;

   top: 0;

   left: 0;

   margin-left: 0;

   width: 250px;

   height: 203px;

   background-image: url('../images/textblock-bg.png');

}

/* end TextBlock */



/* begin HeaderObject */

div.art-headerobject

{

   display: block;

   left: 100%;

   margin-left: -725px;

   position: absolute;

   top: 0;

   width: 725px;

   height: 203px;

   background-image: url('../images/header-object.png');

}

/* end HeaderObject */



/* begin Logo */

div.art-logo

{

   display: block;

   position: absolute;

   top: 12px;

   left: 0;

   margin-left: 12px;

   width: 238px;

}



.art-logo-name

{

   display: block;

   text-align: left;

   font-size: 24px;

   padding: 0;

   margin: 0;

   color: #CAD2D3 !important;

}

.art-logo-name a, 

.art-logo-name a:link, 

.art-logo-name a:visited, 

.art-logo-name a:hover

{

   font-size: 23px;

   padding: 0;

   margin: 0;

   color: #CAD2D3 !important;

}



/* end Logo */



/* begin Menu */

/* menu structure */



ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover {

   outline: none;

}



ul.art-hmenu, ul.art-hmenu ul

{

   display: block;

   margin: 0;

   padding: 0;

   border: 0;

   list-style-type: none;

}



ul.art-hmenu li

{

   margin: 0;

   padding: 0;

   border: 0;

   display: block;

   float: left;

   position: relative;

   z-index: 5;

   background: none;

}



ul.art-hmenu li:hover{

   z-index: 10000;

   white-space: normal;

}

ul.art-hmenu li li{

   float: none;

   width: auto;

}



ul.art-hmenu ul

{

   visibility: hidden;

   position: absolute;

   z-index: 10;

   left: 0;

   top: 0;

   background: none;

   min-height: 0;

   background-image: url('../images/spacer.gif');

   padding: 10px 30px 30px 30px;

   margin: -10px 0 0 -30px;

}



ul.art-hmenu li:hover>ul {

   visibility: visible;

   top: 100%;

}

ul.art-hmenu li li:hover>ul {

   top: 0;

   left: 100%;

}

ul.art-hmenu:after, ul.art-hmenu ul:after

{

   content: ".";

   height: 0;

   display: block;

   visibility: hidden;

   overflow: hidden;

   clear: both;

}

ul.art-hmenu{

   min-height: 0;

   position:relative;

   padding: 4px 4px 4px 4px;

}



ul.art-hmenu ul.art-hmenu-left-to-right {

   right: auto;

   left: 0;

   margin: -10px 0 0 -30px;

}

ul.art-hmenu ul.art-hmenu-right-to-left {

   left: auto;

   right: 0;

   margin: -10px -30px 0 0;

}



ul.art-hmenu ul ul

{

   padding: 30px 30px 30px 10px;

   margin: -30px 0 0 -10px;

}



ul.art-hmenu ul ul.art-hmenu-left-to-right

{

   right: auto;

   left: 0;

   padding: 30px 30px 30px 10px;

   margin: -30px 0 0 -10px;

}



ul.art-hmenu ul ul.art-hmenu-right-to-left

{

   left: auto;

   right: 0;

   padding: 30px 10px 30px 30px;

   margin: -30px -10px 0 0;

}



ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {

   right: auto;

   left: 100%;

}

ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {

   left: auto;

   right: 100%;

}



/* end menu structure */



/* menu bar */



.art-nav

{

   width:100%;

   margin:0 auto;

   min-height: 36px;

   z-index: 100;

   margin-top: 0;

   margin-bottom: 0;

}



.art-nav:before, .art-nav:after{

   background-image: url('../images/nav.png');

}

.art-nav:before{

   right: 0;

}

.art-nav:after{

   width: 0;

}

/* end menu bar */

.art-nav-outer{

   position:absolute;

   width:100%;

}

.art-nav-wrapper 

{

   position: relative;

   min-width: 700px;

   max-width: 1920px;

   width:56%;

   margin:0 auto;

}

.art-nav-inner{

   margin: 0 8px;

}



.art-hmenu-extra1

{

   position: relative;

   display: block;

   float: left;

   width: auto;

   height: 36px;

   background-position: center;

}



.art-hmenu-extra2

{

   position: relative;

   display: block;

   float: right;

   width: auto;

   height: 36px;

   background-position: center;

}



.art-hmenu

{

   float: left;

}



/* images in menu items */

ul.art-hmenu img.art-menu-image, ul.art-hmenu img.art-menu-image-left

{

   vertical-align: middle;

   margin-right: 5px;

}



ul.art-hmenu img.art-menu-image-right

{

   vertical-align: middle;

   margin-left: 5px;

}

/* end Menu */



/* begin MenuItem */

ul.art-hmenu>li>a

{

   position: relative;

   display: block;

   height: 28px;

   cursor: pointer;

   text-decoration: none;

   color: #E0E5E6;

   padding: 0 11px;

   line-height: 28px;

   text-align: center;

}



ul.art-hmenu>li>a:before, ul.art-hmenu>li>a:after

{

   position: absolute;

   display: block;

   content:' ';

   top: 0;

   bottom:0;

   z-index: -1;

   background-image: url('../images/menuitem.png');

}



ul.art-hmenu>li>a:before

{

   left: 0;

   right: 11px;

   background-position: top left;

}



ul.art-hmenu>li>a:after

{

   width: 11px;

   right: 0;

   background-position: top right;

}



.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover

{

   font-weight: bold;

   text-align: left;

   text-decoration: none;

}



ul.art-hmenu>li>a:hover:before, ul.art-hmenu>li:hover>a:before {

   background-position: center left;

}

ul.art-hmenu>li>a:hover:after, ul.art-hmenu>li:hover>a:after {

   background-position: center right;

}

ul.art-hmenu>li>a:hover, ul.art-hmenu>li:hover>a{

   color: #002438;

}



.art-hmenu a:hover.separator-without-submenu 

{

   cursor: default;

}



.art-hmenu a:hover.separator-without-submenu .t

{

   color: #E0E5E6;

}



.art-hmenu li:hover a.separator-without-submenu .t

{

   color: #E0E5E6;

}



a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 

{

   top: 0 !important;

}

/* end MenuItem */



/* begin MenuSeparator */

ul.art-hmenu>li:before

{

   position:absolute;

   display: block;

   content:' ';

   top:0;

   left:-5px;

   width: 5px;

   height: 28px;

   background: url('../images/menuseparator.png') center center no-repeat;

}

ul.art-hmenu>li {

   margin-left:5px;

}

ul.art-hmenu>li:first-child{

   margin-left:0;

}

ul.art-hmenu>li:first-child:before{

   display:none;

}

/* end MenuSeparator */



/* begin MenuSubItem */

.art-hmenu ul a

{

   display: block;

   white-space: nowrap;

   height: 28px;

   background-image: url('../images/subitem.png');

   background-position: left top;

   background-repeat: repeat-x;

   border-width: 1px;

   border-style: solid;

   border-top-width: 0;

   border-color: #65787B;

   text-align: left;

   text-decoration: none;

   line-height: 28px;

   color: #191E1F;

   margin:0;

   padding: 0 12px;

}



.art-hmenu ul>li:first-child>a

{

   border-top-width: 1px;

}



.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active

{

   text-align: left;

   text-decoration: none;

   line-height: 28px;

   color: #191E1F;

   margin:0;

   padding: 0 12px;

}



.art-hmenu ul li a:hover

{

   color: #002438;

   background-position: left bottom;

}



.art-hmenu ul li:hover>a

{

   color: #002438;

   background-position: left bottom;

}



/* end MenuSubItem */



/* begin Box, Sheet */

.art-sheet

{

   margin-top: 5px;

   margin-bottom: 0;

   cursor:auto;

   width: 56%;

   min-width: 700px;

   max-width: 1920px;

}

.art-sheet-body 

{

   padding:8px;

   padding-top:8px;

   padding-bottom:8px;

}

.art-sheet:before, .art-sheet:after 

{

   content: url('../images/sheet_t.png');

   background-image: url('../images/sheet_b.png');

}

.art-sheet:after{

   clip:rect(auto, auto, auto, 1919px);

}

.art-sheet:before,.art-sheet-body:before{

   right:1px;

}

.art-sheet-body:after{

   width: 1px;

   top:1px;

   bottom:1px;

   background-image:url('../images/sheet.png');

}

.art-sheet-body:before{

   top:1px;

   bottom:1px;

   background-image:url('../images/sheet.png');

}



#art-page-background-top-texture, #art-page-background-middle-texture, #art-page-background-glare

{

   min-width: 56%;

}



/* end Box, Sheet */



/* begin Layout */

.art-layout-wrapper

{

   position:relative;

   margin:0 auto 0 auto;

}



.art-content-layout

{

   display: table;

   width:100%;

   table-layout: fixed;

   border-collapse: collapse;

}



.art-content-layout-row {

   display: table-row;

}



.art-layout-cell

{

   display: table-cell;

   vertical-align: top;

   text-align: left;

}

/* end Layout */



/* begin Box, Block */

.art-block

{

   max-width:1920px;

   margin: 10px;

}

.art-block-body 

{

   padding:7px;

}



div.art-block img

{

   /* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;

   margin: 5px;

}



/* end Box, Block */



/* begin Box, BlockContent */

.art-blockcontent

{

   max-width:1920px;

}

.art-blockcontent-body 

{

   padding:0;

   color: #353F40;

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-size: 12px;

}

.art-blockcontent-body table,

.art-blockcontent-body li, 

.art-blockcontent-body a,

.art-blockcontent-body a:link,

.art-blockcontent-body a:visited,

.art-blockcontent-body a:hover

{

   color: #353F40;

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-size: 12px;

}



.art-blockcontent-body p

{

   margin: 6px 0;

}



.art-blockcontent-body a, .art-blockcontent-body a:link

{

   color: #016DA7;

   text-decoration: underline;

}



.art-blockcontent-body a:visited, .art-blockcontent-body a.visited

{

   color: #4C5A5C;

   text-decoration: underline;

}



.art-blockcontent-body a:hover, .art-blockcontent-body a.hover

{

   color: #0291DF;

   text-decoration: none;

}



.art-blockcontent-body ul li

{

   line-height: 125%;

   color: #5A6B6D;

   padding: 0 0 0 13px;

   background-image: url('../images/blockcontentbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

}/* end Box, BlockContent */



/* begin Button */

span.art-button-wrapper>a.art-button,

span.art-button-wrapper>a.art-button:link,

span.art-button-wrapper>input.art-button,

span.art-button-wrapper>button.art-button

{

   text-decoration: none;

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

   position:relative;

   top:0;

   display: inline-block;

   vertical-align: middle;

   white-space: nowrap;

   text-align: center;

   color: #000000 !important;

   width: auto;

   outline: none;

   border: none;

   background: none;

   line-height: 32px;

   height: 32px;

   margin: 0 !important;

   padding: 0 16px !important;

   overflow: visible;

   cursor: pointer;

}



.art-button img, span.art-button-wrapper img

{

   margin: 0;

   vertical-align: middle;

}



span.art-button-wrapper

{

   vertical-align: middle;

   display: inline-block;

   position: relative;

   height: 32px;

   overflow: hidden;

   white-space: nowrap;

   width: auto;

   max-width:1920px;

   margin: 0;

   padding: 0;

   z-index: 0;

}



.firefox2 span.art-button-wrapper

{

   display: block;

   float: left;

}



input, select, textarea

{

   vertical-align: middle;

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

}



div.art-block select 

{

   width:96%;

}



span.art-button-wrapper.hover>.art-button, span.art-button-wrapper.hover>a.art-button:link

{

   color: #FFDBBD !important;

   text-decoration: none !important;

}



span.art-button-wrapper.active>.art-button, span.art-button-wrapper.active>a.art-button:link

{

   color: #B3E4FE !important;

}



span.art-button-wrapper>span.art-button-l, span.art-button-wrapper>span.art-button-r

{

   display: block;

   position: absolute;

   top: 0;

   bottom: 0;

   margin: 0;

   padding: 0;

   background-image: url('../images/button.png');

   background-repeat: no-repeat;

}



span.art-button-wrapper>span.art-button-l

{

   left: 0;

   right: 17px;

   background-position: top left;

}



span.art-button-wrapper>span.art-button-r

{

   width: 17px;

   right: 0;

   background-position: top right;

}



span.art-button-wrapper.hover>span.art-button-l

{

   background-position: center left;

}



span.art-button-wrapper.hover>span.art-button-r

{

   background-position: center right;

}



span.art-button-wrapper.active>span.art-button-l

{

   background-position: bottom left;

}



span.art-button-wrapper.active>span.art-button-r

{

   background-position: bottom right;

}



span.art-button-wrapper input

{

   float: none !important;

}

/* end Button */



/* begin Box, Post */

.art-post

{

   max-width:1920px;

   margin: 10px;

}

.art-post-body 

{

   padding:10px;

}



a img

{

   border: 0;

}



.art-article img, img.art-article, .art-block img, .art-footer img

{

   border-color: #B8E6FE;

   border-style: solid;

   border-width: 0;

   margin: 5px;

}



.art-metadata-icons img

{

   border: none;

   vertical-align: middle;

   margin: 2px;

}



.art-article table, table.art-article

{

   border-collapse: collapse;

   margin: 1px;

}



.art-post .art-content-layout-br

{

   height: 0;

}



.art-article th, .art-article td

{

   padding: 2px;

   border: solid 0px #7C9093;

   vertical-align: top;

   text-align: left;

}



.art-article th

{

   text-align: center;

   vertical-align: middle;

   padding: 7px;

}



pre

{

   overflow: auto;

   padding: 0.1em;

}



/* end Box, Post */



/* begin PostHeaderIcon */

.art-postheader

{

   color: #014C74;

   margin: 3px 0;

   font-size: 18px;

}



.art-postheader a, 

.art-postheader a:link, 

.art-postheader a:visited,

.art-postheader a.visited,

.art-postheader a:hover,

.art-postheader a.hovered

{

   font-size: 18px;

}



.art-postheader a, .art-postheader a:link

{

   text-align: left;

   text-decoration: none;

   color: #015C8E;

}



.art-postheader a:visited, .art-postheader a.visited

{

   color: #556567;

}



.art-postheader a:hover,  .art-postheader a.hovered

{

   text-decoration: underline;

   color: #0291DF;

}



.art-postheadericon

{

   background:url('../images/postheadericon.png') no-repeat left 0.65em;

   padding-top:3px;

   margin-top:-3px;

   padding-left:12px;

   display:inline-block;

   min-height:6px;

}

/* end PostHeaderIcon */



/* begin PostIcons, PostHeaderIcons */

.art-postheadericons,

.art-postheadericons a,

.art-postheadericons a:link,

.art-postheadericons a:visited,

.art-postheadericons a:hover

{

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-style: italic;

   font-weight: normal;

   color: #718689;

}



.art-postheadericons

{

   padding: 1px;

}



.art-postheadericons a, .art-postheadericons a:link

{

   text-decoration: underline;

   color: #A84C00;

}



.art-postheadericons a:visited, .art-postheadericons a.visited

{

   color: #A84C00;

}



.art-postheadericons a:hover, .art-postheadericons a.hover

{

   text-decoration: none;

   color: #191E1F;

}



/* end PostIcons, PostHeaderIcons */



/* begin PostIcon, PostDateIcon */

span.art-postdateicon

{

   display:inline-block;

}

/* end PostIcon, PostDateIcon */



/* begin PostIcon, PostAuthorIcon */

span.art-postauthoricon

{

   display:inline-block;

}

/* end PostIcon, PostAuthorIcon */



/* begin PostIcon, PostPdfIcon */

span.art-postpdficon

{

   background:url('../images/postpdficon.html') no-repeat left 0.65em;

   padding-top:10px;

   margin-top:-10px;

   padding-left:26px;

   min-height:20px;

   display:inline-block;

}

/* end PostIcon, PostPdfIcon */



/* begin PostIcon, PostPrintIcon */

span.art-postprinticon

{

   background:url('../images/postprinticon.html') no-repeat left 0.65em;

   padding-top:6px;

   margin-top:-6px;

   padding-left:21px;

   min-height:13px;

   display:inline-block;

}

/* end PostIcon, PostPrintIcon */



/* begin PostIcon, PostEmailIcon */

span.art-postemailicon

{

   background:url('../images/postemailicon.html') no-repeat left 0.65em;

   padding-top:6px;

   margin-top:-6px;

   padding-left:22px;

   min-height:12px;

   display:inline-block;

}

/* end PostIcon, PostEmailIcon */



/* begin PostIcon, PostEditIcon */

span.art-postediticon

{

   background:url('../images/postediticon.html') no-repeat left 0.65em;

   padding-top:7px;

   margin-top:-7px;

   padding-left:20px;

   min-height:14px;

   display:inline-block;

}

/* end PostIcon, PostEditIcon */



/* begin PostBullets */

.art-postcontent ol, .art-postcontent ul

{

   margin: 1em 0 1em 2em;

   padding: 0;

}



.art-postcontent li

{

   font-size: 12px;

   color: #101314;

   margin: 0 0 0 -15px;

   padding: 0 0 0 13px;

}



.art-postcontent li ol, .art-post li ul

{

   margin: 0.5em 0 0.5em 2em;

   padding: 0;

}



.art-postcontent ol>li

{

   background: none;

   padding-left: 0;

   /* overrides overflow for "ul li" and sets the default value */

  overflow: visible;

}



.art-postcontent ul>li

{

   background-image: url('../images/postbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

   padding-left: 13px;

   /* makes "ul li" not to align behind the image if they are in the same line */

  overflow-x: visible;

   overflow-y: hidden;

}



/* end PostBullets */



/* begin PostQuote */

.art-postcontent blockquote,

.art-postcontent blockquote a,

.art-postcontent blockquote a:link,

.art-postcontent blockquote a:visited,

.art-postcontent blockquote a:hover

{

   color: #293132;

   text-align: left;

}



.art-postcontent blockquote p

{

   margin: 5px 10px 10px;

}



.art-postcontent blockquote

{

   border: solid 1px #95A5A7;

   margin: 10px;

   padding: 4px;

   background-color: #FFD2AD;

   margin-left: 50px;

   padding-left: 32px;

   background-image: url('../images/postquote.png');

   background-position: left top;

   background-repeat: no-repeat;

   /* makes block not to align behind the image if they are in the same line */

  overflow: auto;

   clear:both;

}



/* end PostQuote */



/* begin PostIcons, PostFooterIcons */

.art-postfootericons,

.art-postfootericons a,

.art-postfootericons a:link,

.art-postfootericons a:visited,

.art-postfootericons a:hover

{

   font-family: Tahoma, Arial, Helvetica, Sans-Serif;

   font-style: italic;

   font-weight: normal;

   color: #718689;

}



.art-postfootericons

{

   padding: 1px;

}



.art-postfootericons a, .art-postfootericons a:link

{

   text-decoration: underline;

   color: #A84C00;

}



.art-postfootericons a:visited, .art-postfootericons a.visited

{

   color: #A84C00;

}



.art-postfootericons a:hover, .art-postfootericons a.hover

{

   text-decoration: none;

   color: #000000;

}



/* end PostIcons, PostFooterIcons */



/* begin PostIcon, PostCategoryIcon */

span.art-postcategoryicon

{

   display:inline-block;

}

/* end PostIcon, PostCategoryIcon */



/* begin Footer */

.art-footer

{

   position: relative;

   margin-top:10px;

   margin-bottom:0;

   width: 100%;

}



.art-footer-body

{

   position:relative;

   padding: 10px;

   color: #202627;

   letter-spacing: 1px;

}



.art-footer-body ul li

{

   font-size: 12px;

   line-height: 125%;

   color: #374243;

   padding: 0 0 0 11px;

   background-image: url('../images/footerbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

}



.art-footer-body:before

{

   position: absolute;

   content:' ';

   z-index:-2;

   left:0;

   right:0;

   top:0;

   bottom:50px;

   background-image: url('../images/footer.png');

   background-position:bottom left;

}



.art-footer:before, .art-footer:after 

{

   position: absolute;

   content:' ';

   z-index:-2;

   bottom:0;

   height:50px;

   background-image: url('../images/footer_b.png');

}



.art-footer:before

{

   left:0;

   right:0;

   background-position: top left;

}



.art-footer:after

{

   right:0;

   width:0;

   background-position: top right;

}



.art-footer-body .art-rss-tag-icon

{

   position: absolute;

   left:   -6px;

   bottom:0;

   z-index:1;

}



.art-rss-tag-icon

{

   display: block;

   background-image: url('../images/livemarks.png');

   background-repeat: no-repeat;

   height: 32px;

   width: 17px;

   cursor: default;

   background-position: center left;

   white-space: nowrap;

   color: #202627;

   letter-spacing: 1px;

}



.art-footer-text p

{

   padding:0;

   margin:0;

   text-align: center;

}



.art-footer-body a,

.art-footer-body a:link,

.art-footer-body a:visited,

.art-footer-body a:hover,

.art-footer-body td, 

.art-footer-body th,

.art-footer-body caption

{

   color: #202627;

   letter-spacing: 1px;

}



.art-footer-text

{

   min-height: 50px;

   padding-left: 27px;

   padding-right: 27px;

   position: relative;

   float: left;

   left: 50%;

   text-align: center;

}



.art-footer-body a,

.art-footer-body a:link

{

   color: #01537E;

   text-decoration: underline;

}



.art-footer-body a:visited

{

   color: #01537E;

}



.art-footer-body a:hover

{

   color: #01537E;

   text-decoration: none;

}



.art-footer-center

{

   position: relative;

   float: right;

   right: 50%;

}



div.art-footer img

{

   /* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;

   margin: 7px;

}



.art-rss-tag-icon span

{

   display: block;

   margin-left: 17px;

   padding-right: .3em;

}

/* end Footer */



/* begin PageFooter */

.art-page-footer, 

.art-page-footer a,

.art-page-footer a:link,

.art-page-footer a:visited,

.art-page-footer a:hover

{

   font-family: Arial;

   font-size: 10px;

   letter-spacing: normal;

   word-spacing: normal;

   font-style: normal;

   font-weight: normal;

   text-decoration: underline;

   color: #016DA7;

}



.art-page-footer

{

   padding: 1em;

   text-align: center;

   text-decoration: none;

   color: #121616;

}

/* end PageFooter */



/* begin LayoutCell, sidebar1 */

.art-content-layout .art-sidebar1

{

   width: 200px;

}



/* end LayoutCell, sidebar1 */



table.moduletable th

{

   padding: .5em 0;

   margin: 0;

   font-weight: bold;

   font-family: Helvetica,Arial,sans-serif;

   font-size: 1.5em;

   padding-left: 0;

   margin-bottom: 10px;

   text-align: left;

}



.firefox2 table.poll tr td div

{

   font-size: 0;

}



#footer

{

   text-align: center;

}



.contentpaneopen span.small,

.contentpaneopen td.createdate,

.contentpaneopen td.modifydate

{

   font-size: 75%;

   padding-bottom: 1em;

}



.column_separator

{

   padding-left: 10px;

}



div.offline

{

   background: #fffebb;

   width: 100%;

   position: absolute;

   top: 0;

   left: 0;

   font-size: 1.2em;

   padding: 5px;

}



/* headers */

legend

{

   font-weight: bold;

   font-family: Helvetica,Arial,sans-serif;

   font-size: 1.5em;

   padding-left: 0;

   margin-bottom: 10px;

   text-align: left;

   margin: 0;

   padding: 0 10px;

}



/* form validation */

.invalid

{

   border-color: #ff0000;

}



label.invalid

{

   color: #ff0000;

}



/** overlib **/



.ol-foreground

{

   background-color: #f6f6f6;

}



.ol-background

{

   background-color: #666;

}



.ol-textfont

{

   font-family: Arial, Helvetica, sans-serif;

   font-size: 10px;

}



.ol-captionfont

{

   font-family: Arial, Helvetica, sans-serif;

   font-size: 12px;

   color: #f6f6f6;

   font-weight: bold;

}



.ol-captionfont a

{

   color: #0B55C4;

   text-decoration: none;

   font-size: 12px;

}



/* spacers */

span.article_separator

{

   display: none;

}



td.buttonheading img

{

   border: none;

}



.clr

{

   clear: both;

}



div#maindivider

{

   border-top: 1px solid #ddd;

   margin-bottom: 10px;

   overflow: hidden;

   height: 1px;

}



table.blog span.article_separator

{

   display: none;

}



/* edit button */

.contentpaneopen_edit

{

   float: left;

}



/* table of contents */

table.contenttoc

{

   margin: 5px;

   border: 1px solid #ccc;

   padding: 5px;

   float: right;

}



table.contenttoc td

{

   padding: 0 5px;

}



/* content tables */

td.sectiontableheader

{

   background: #efefef;

   color: #333;

   font-weight: bold;

   padding: 4px;

   border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td

{

   padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2

{

   padding: 3px;

}



/* content styles */

table.contentpaneopen,

table.contentpane

{

   margin: 0;

   padding: 0;

   width: auto;

}



table.contentpaneopen li

{

   margin-bottom: 5px;

}



table.contentpaneopen fieldset

{

   border: 0;

   border-top: 1px solid #ddd;

}



table.contentpaneopen h3

{

   margin-top: 25px;

}



table.contentpaneopen h4

{

   font-family: Arial, Helvetica, sans-serif;

   color: #333;

}



.highlight

{

   background-color: #fffebb;

}



/* module control elements */

table.user1user2 div.moduletable

{

   margin-bottom: 0;

}



div.moduletable,

div.module

{

   margin-bottom: 25px;

}



div.module_menu h3

{

   font-family: Helvetica, Arial, sans-serif;

   font-size: 12px;

   font-weight: bold;

   color: #eee;

   margin: -23px -4px 5px -5px;

   padding-left: 10px;

   padding-bottom: 2px;

}



div.module_menu

{

   margin: 0;

   padding: 0;

   margin-bottom: 15px;

}



div.module_menu div div div

{

   padding: 10px;

   padding-top: 30px;

   padding-bottom: 15px;

   width: auto;

}



div.module_menu div div div div

{

   background: none;

   padding: 0;

}



div.module_menu ul

{

   margin: 10px 0;

   padding-left: 20px;

}



div.module_menu ul li a:link,

div.module_menu ul li a:visited

{

   font-weight: bold;

}



#leftcolumn div.module

{

   padding: 0 10px;

}



#leftcolumn div.module table

{

   width: auto;

}



/* forms */

table.adminform textarea

{

   width: 540px;

   height: 400px;

   font-size: 1em;

   color: #000099;

}



div.search input

{

   width: 95%;

   border: 1px solid #ccc;

   margin: 5px 0 5px 0;

}



.art-nav div.search input 

{

   width: auto;

}



/* login component */



form#com-form-login

{

   text-align: left;

}



form#com-form-login fieldset

{

   border: 0 none;

   margin: 0;

   padding: 0.2em;

}



form#com-form-login ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

}



form#com-form-login ul li

{

   background-image: none;

   padding: 0;

}



/* thumbnails */

div.mosimage

{

   margin: 5px;

}



div.mosimage_caption {

   font-size: .90em;

   color: #666;

}



div.caption

{

   padding: 0 10px 0 10px;

}



div.caption img

{

   border: 1px solid #CCC;

}



div.caption p

{

   font-size: .90em;

   color: #666;

   text-align: center;

}



/* Parameter Table */

table.paramlist

{

   margin-top: 5px;

}



table.paramlist td.paramlist_key

{

   width: 128px;

   text-align: left;

   height: 30px;

}



div.message

{

   font-weight: bold;

   font-size: 14px;

   color: #c30;

   text-align: center;

   width: auto;

   background-color: #f9f9f9;

   border: solid 1px #d5d5d5;

   margin: 3px 0 10px;

   padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.banneritem img

{

   display: block;

   margin-left: auto;

   margin-right: auto;

}



/* Text advert style */



.banneritem_text

{

   padding: 4px;

   font-size: 11px;

}



.bannerfooter_text

{

   padding: 4px;

   font-size: 11px;

   background-color: #f7f7f7;

   text-align: right;

}



/* Polls */

.pollstableborder

{

   margin-top: 8px;

}



.pollstableborder td

{

   text-align: left;

   vertical-align: middle;

}



/* WebLinks */

span.description

{

   display: block;

   padding-left: 30px;

}



/* Frontend Editing*/

fieldset

{

   border: 1px solid #ccc;

   margin-top: 15px;

   padding: 15px;

}



td.key

{

   border-bottom: 1px solid #eee;

   color: #666;

}



/* Tooltips */



.tool-tip

{

   float: left;

   background: #ffc;

   border: 1px solid #d4d5aa;

   padding: 5px;

   max-width: 200px;

}



.tool-title

{

   padding: 0;

   margin: 0;

   font-size: 100%;

   font-weight: bold;

   margin-top: -15px;

   padding-top: 15px;

   padding-bottom: 5px;

   background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text

{

   font-size: 100%;

   margin: 0;

}



#syndicate

{

   float: left;

   padding-left: 25px;

}



/* Component Specific Fixes */



#component-contact table td

{

   padding: 2px 0;

}



.breadcrumbs img

{

   margin: 0;

   padding: 0;

   border: 0;

}



.mceToolbarTop {

   white-space: normal;

}



.mceEditor

{

   background: none;

}



#archive-list

{

   list-style-type: none;

   margin: 0;

   padding: 0;

}



#archive-list li

{

   list-style-type: none;

   background-image: none;

   margin-left: 0;

   padding-left: 0;

}



#navigation,

#navigation p

{

   text-align: center;

}



.article h3 img

{

   border: none;

   display: inline;

   margin: 0;

   padding: 0;

}



.art-footer-text .moduletable

{

   border: none;

   margin: 0;

   padding: 0;

}



.img_caption.left

{

   float: left;

   margin-right: 1em;

}



.img_caption.right

{

   float: right;

   margin-left: 1em;

}



.img_caption.left p

{

   clear: left;

   text-align: center;

}



.img_caption.right p

{

   clear: right;

   text-align: center;

}



.img_caption img

{

   margin: 0;

}



.contentheading

{

   font-size: 18px;

   color: #4C5A5C;

}



#system-message ul li {

   background-image: none;

   padding-left: 0;

}



/* category items */



.art-j16 .category ul.actions,

.art-j16 .category ul.actions li,

.art-j16 .category ul.actions li img

{

   display: inline;

   margin: 0;

   padding: 0;

}



.art-j16 .category ul.actions li

{

   background: none;

}



/* pagination */



.art-j15 .pagination

{

   margin: 0;

   padding: 0;

   text-align: center;

}



.art-j15 .pagination span

{

   margin: 0;

   padding: 0;

}



.art-j15 .pagination a

{

   padding: 2px;

}



/* article navigation */



.art-j15 .pagenav

{

   width: 100%;

}



.art-j15 .pagenav td,

.art-j15 .pagenav th

{

   border: none;

   font-weight: normal;

}



/* categories list container */



.art-j16 .category-desc .image-left

{

   float: left;

   margin: 0 5px 5px 0;

}



.art-j16 .category-desc .image-right

{

   float: left;

   margin: 0 0 5px 5px;

}



 /* categories list items */



.art-j16 .categories-list ul

{

   list-style-type: none;

   margin: 0 0 0 20px;

   padding: 0;

}



.art-j16 .categories-list ul li

{

   background-image: none;

   padding: 5px;

   clear: both;

}



.art-j16 .categories-list ul ul

{

   margin-left: 10px;

}



.art-j16 dl.newsfeed-count dl,

.art-j16 dl.weblink-count dl,

.art-j16 dl.article-count dl

{

   clear: both;

}



.art-j16 dl.newsfeed-count dt,

.art-j16 dl.newsfeed-count dd,

.art-j16 dl.weblink-count dt,

.art-j16 dl.weblink-count dd,

.art-j16 dl.article-count dt,

.art-j16 dl.article-count dd

{

   display: inline;

}



.art-j16 dl.newsfeed-count dd,

.art-j16 dl.weblink-count dd,

.art-j16 dl.article-count dd

{

   padding: 0;

   margin: 0;

}



/* category subcategories */



.art-j16 .cat-children ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

}



.art-j16 .cat-children ul li

{

   background-image: none;

   padding: 5px;

   clear: both;

}



/* contact */



.art-j16 .contact-email div

{

   padding: 3px 0;

}



.art-j16 .contact-email label

{

   width: 15em;

   float: left;

}



/* articles archive items */



.art-j16 #archive-items

{

   list-style-type: none;

   margin: 10px 0;

   padding: 0;

}



.art-j16 #archive-items li

{

   list-style-type: none;

   background-image: none;

   margin: 10px 0;

   padding: 0;

}



/* article */

.art-j16 .pagenav

{

   margin: 0;

   padding: 0;

   list-style-type: none;

   text-align: center;

}



.art-j16 .pagenav li

{

   display: inline-block;

   padding: 0 5px;

   text-align: center;

   background-image: none;

}



/* blog layout */



.art-j16 .cols-2 .column-1,

.art-j16 .cols-2 .column-2,

.art-j16 .cols-3 .column-1,

.art-j16 .cols-3 .column-2,

.art-j16 .cols-3 .column-3

{

   float: left;

   clear: right;

}



.art-j16 .cols-2 .column-1 {

   width: 50%;

}

.art-j16 .cols-2 .column-2 {

   width: 50%;

}

.art-j16 .cols-3 .column-1 {

   width: 33%;

}

.art-j16 .cols-3 .column-2 {

   width: 33%;

}

.art-j16 .cols-3 .column-3 {

   width: 34%;

}



.art-j16 .row-separator

{

   clear: both;

   float: none;

   font-size: 1px;

   display: block;

}



/* article info */



.art-j16 .article-info

{

   margin: 10px 0;

}



.art-j16 .article-info .article-info-term

{

   display: none;

}



.art-j16 .article-info dd

{

   background-image: none;

   margin: 0;

   padding: 0;

   line-height: 120%;

}



/* login */



.art-j16 .login .login-description img

{

   float: left;

   margin: 0 5px 5px 0;

}



.art-j16 .login fieldset

{

   clear: both;

   border:  0;

}



.art-j16 .login .login-fields label

{

   float: left;

   width: 15em;

   display: block;

}



/* search form */



.art-j16 #searchForm .phrases-box label

{

   display: block;

   line-height: 1.6em;

   margin-left: 2em;

}



.art-j16 #searchForm .phrases-box input

{

   display: block;

   float: left;

   width: auto;

   border: none;

   line-height: 1.6em;

   margin: 0;

}



.art-j16 #searchForm .only label

{

   display: block;

   line-height: 1.6em;

   margin-left: 2em;

}



.art-j16 #searchForm .only input

{

   display: block;

   float: left;

   width: auto;

   border: none;

   line-height: 1.6em;

   margin: 0;

}



.art-j16 #searchForm .form-limit

{

   margin-top: .5em;

}



/* pagination */



.art-j16 .pagination

{

   margin: 0;

   padding: 0;

   text-align: center;

}



.art-j16 .pagination .counter

{

   text-align: center;

}



.art-j16 .pagination ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

   text-align: center;

}



.art-j16 .pagination li

{

   display: inline;

   padding: 2px 5px;

   text-align: left;

   margin: 0 2px;

   background-image: none;

}



.art-j16 .pagination li.pagination-start,

.art-j16 .pagination li.pagination-start span,

.art-j16 .pagination li.pagination-end,

.art-j16 .pagination li.pagination-end span

{

   padding: 0;

}



/* system messages */



.art-j16 #system-message

{

   margin-bottom: 20px;

}



.art-j16 #system-message dd.message ul

{

   background: #c3d2e5 url(../../system/images/notice-info.html) 4px center no-repeat;

   border-top: 3px solid #de7a7b;

   border-bottom: 3px solid #de7a7b;

   margin: 0;

   padding-left: 40px;

   text-indent: 0;

}



.art-j16 #system-message dd.error ul

{

   color: #c00;

   background: #e6c0c0 url(../../system/images/notice-alert.html) 4px center no-repeat;

   border-top: 3px solid #de7a7b;

   border-bottom: 3px solid #de7a7b;

   margin: 0;

   padding-left: 40px;

   text-indent: 0;

}



.art-j16 #system-message dd.notice ul

{

   color: #c00;

   background: #efe7b8 url(../../system/images/notice-note.html) 4px center no-repeat;

   border-top: 3px solid #f0dc7e;

   border-bottom: 3px solid #f0dc7e;

   margin: 0;

   padding-left: 40px;

   text-indent: 0;

}



.art-j16 #system-message ul li

{

   background-image: none;

   padding-left: 0;

}



/* icon tooltip */



.art-j16 .tip

{

   border: solid 1px #333;

   background: #ffffcc;

   padding: 3px;

   text-align: left;

}



.art-j16 .tip-title

{

   font-weight: bold;

}



/* login module */



.art-j15 #form-login fieldset.input,

.art-j16 #login-form fieldset

{

   border: none;

   margin: 0;

   padding: 0;

}



.art-j15 #form-login br

{

   display: none;

}



.art-j15 #form-login p,

.art-j16 #login-form p

{

   margin: 0.5em 0 0 0;

}



.art-j15 #form-login #form-login-username label,

.art-j15 #form-login #form-login-password label,

.art-j16 #login-form #form-login-username label,

.art-j16 #login-form #form-login-password label

{

   display: block;

}



.art-j15 #form-login #form-login-remember input,

.art-j16 #login-form #form-login-remember input

{

   margin: 0;

   padding: 0;

   vertical-align: bottom;

   position: relative;

   top: -1px;

}



.art-j15 #form-login #modlgn_username,

.art-j15 #form-login #modlgn_passwd,

.art-j16 #login-form #modlgn-username,

.art-j16 #login-form #modlgn-passwd

{

   width: 95%;

   margin: 0;

   padding: 0;

}



.art-j15 #form-login ul,

.art-j16 #login-form ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

}



.art-j15 #form-login ul li,

.art-j16 #login-form ul li

{

   background-image: none;

   padding: 0;

}



/* pagebreak content plugin */



.art-j16 #article-index

{

   float: right;

   margin: .5em;

   padding: .5em;

}



.art-j16 .pagenavcounter

{

   margin: .5em 0;

   padding: .5em 0;

   font-weight: bold;

}



/* Plugin compatilibity. */



/* 152316, DOCman */



.dm_taskbar ul

{

   background-image: none;

   margin: 0;

   padding: 0;

}



.dm_taskbar ul li

{

   background-image: none;

}



/* Custom styles */





